{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This appears to be a journal. Written on the inside of the front cover are the words \"Property of Gifford Thornson\".\n\nThe pages are filled with a variety of dated notes about Gifford's day-to-day activities. They are rather dull. It appears that he is a hunter and woodsman, and works pretty much from dawn until dusk without exception. From what you can tell, the only recreational activities Gifford enjoys are treks up the mountain and sometimes sleeping outdoors near his work area.",
      "id": 13056
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Journal",
      "id": 13055
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 8
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "JHR_IT_GIFFORDJOURNAL"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "jhr_it_journalbp"
  }
}
